GivMMRefCount Class Reference

Memory management with reference counter on allocated data. More...

`#include <givaromm.h>`

## Detailed Description

Memory management with reference counter on allocated data.

The memory manager uses the BlocFreeList data structure and stores the refcounter in the field data[0]

The documentation for this class was generated from the following files:

- givaromm.h
- givaromm.C